<?php
if( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}

/* Load Customizer Options */

function breek_lite_customize_register( $wp_customize ) {    
    require_once( BREEK_LITE_ABSPATH . '/functions/customizer/subscribe.php' );
    require_once( BREEK_LITE_ABSPATH . '/functions/customizer/header.php' );
    require_once( BREEK_LITE_ABSPATH . '/functions/customizer/footer.php' );
    require_once( BREEK_LITE_ABSPATH . '/functions/customizer/styling.php' );
    require_once( BREEK_LITE_ABSPATH . '/functions/customizer/blog.php' );
    require_once( BREEK_LITE_ABSPATH . '/functions/customizer/upgrade-to-pro.php' );
}

add_action( 'customize_register', 'breek_lite_customize_register' );